{
  "type" : "record",
  "name" : "VersionControl",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "GitVersionControl",
    "type" : "string",
    "doc" : "This is the version for the entire set of data models as referred to the Git release tag",
    "default" : "1.3.0"
  } ]
}
